#
# Waterloo PPP configuration
#
# Not used yet (to-do?)
#
# ppp.device             = COM1             ; Serial device, CAPI11 or CAPI20
# ppp.com1               = 0x3F8,4,0x0C     ; COM-ports: base,IRQ,intr
# ppp.com2               = 0x2F8,3,0x0B
# ppp.com3               = 0x3E8,4,0x0C
# ppp.com4               = 0x2E8,3,0x0B

# ppp.com5               = digi,0x100,5     ; Digiboard: status-reg, IRQ
# ppp.com6               = digi,0x100,5     ; all status-regs must be equal
# ppp.com7               = digi,0x100,5
# ppp.com8               = digi,0x100,5
# ppp.com9               = digi,0x100,5
# ppp.com10              = digi,0x100,5
# ppp.com11              = digi,0x100,5
# ppp.com12              = digi,0x100,5

# ppp.dial               = atdt$(isp_tel_number)   ; no trailing `\r'
# ppp.user               = $(isp_username)         ;   ---- " ----
# ppp.passwd             = $(isp_password)         ;   ---- " ----
# ppp.modeminit          = $(modem_init_string)    ;   ---- " ----

# ppp.speed              = <2400..11500>
# ppp.asyncmap           = <bit-vector>
# ppp.auth               = <bool>
# ppp.connect            = <script-file>
# ppp.crtscts            = <bool>
# ppp.disconnect         = <script-file>
# ppp.escape             = <hex,hex,...>
# ppp.mru                = <100..2048>
# ppp.mtu                = <100..2048>
# ppp.passive            = <bool>
# ppp.deflate            = <Nrx>,<Ntx>
# ppp.bsdcomp            = <Nrx>,<Ntx>
# ppp.chap-interval      = <seconds>
# ppp.chap-max-challenge = <num>
# ppp.chap-restart       = <num>
# ppp.chap-secrets       = <file-name>
# ppp.debug              = <num>
# ppp.kdebug             = <num>
# ppp.default-asyncmap   = <bool>
# ppp.default-mru        = <bool>
# ppp.domain             = <string>
# ppp.idle               = <seconds>

# ppp.ipcp-accept-local  = <bool>
# ppp.ipcp-accept-remote = <bool>
# ppp.ipcp-max-configure = <num>
# ppp.ipcp-max-failure   = <num>
# ppp.ipcp-max-terminate = <num>
# ppp.ipcp-restart       = <seconds>
# ppp.ipparam            = <string>
# ppp.lcp-echo-failure   = <num>
# ppp.lcp-echo-delay     = <seconds>      # time before sending LCP ConfReq
# ppp.lcp-echo-interval  = <seconds>
# ppp.lcp-max-configure  = <num>
# ppp.lcp-max-failure    = <num>
# ppp.lcp-max-terminate  = <num>
# ppp.lcp-restart        = <seconds>
# ppp.local              = <bool>

# ppp.modem              = <bool>
# ppp.login              = <passwd-file>
# ppp.maxconnect         = <seconds>
# ppp.ms-dns             = <ip-addr>
# ppp.ms-wins            = <ip-addr>
# ppp.name               = <string>       # Name for authentication
# ppp.netmask            = <addr>         # combines with default netmask
# ppp.noaccomp           = <bool>
# ppp.noauth             = <bool>
# ppp.nobsdcomp          = <bool>
# ppp.noccp              = <bool>
# ppp.nocrtscts          = <bool>
# ppp.nodeflate          = <bool>
# ppp.noip               = <bool>
# ppp.noipdefault        = <bool>
# ppp.noipx              = <bool>
# ppp.nomagic            = <bool>
# ppp.nopcomp            = <bool>
# ppp.nopredictor1       = <bool>
# ppp.noproxyarp         = <bool>
# ppp.novj               = <bool>
# ppp.novjccomp          = <bool>
# ppp.pap-max-authreq    = <num>
# ppp.pap-restart        = <seconds>
# ppp.pap-timeout        = <seconds>
# ppp.pap-secrets        = <file-name>
# ppp.pass-filter        = <string>
# ppp.predictor1         = <bool>
# ppp.proxyarp           = <bool>
# ppp.remotename         = <string>
# ppp.refuse-chap        = <bool>
# ppp.refuse-pap         = <bool>
# ppp.require-chap       = <bool>
# ppp.require-pap        = <bool>
# ppp.silent             = <bool>
# ppp.usehostname        = <bool>
# ppp.vj-max-slots       = <2..16>
# ppp.welcome            = <script-file>
# ppp.xonxoff            = <bool>

